{
    "description": "@Credo@troet.cafe got shadow-banned (calls this moderation action “censorship”) and is now @credo@social.urspringer.de. The admin of social.urspringer.de explicitly welcomed them and opened up their formerly private instance for them.\r\n\r\nCredo spreads conspiracy myths about the Corona-virus and promotes “Querdenken 711”, an organization that spreads conspiracy myths about the Corona-virus (“ Masks are hurting children” and so on) and is open to fascists.\r\n\r\nCredo is also seemingly part of an organisation called “wir.zwitschern.net” that also spreads conspiracy myths about the Corona-virus.",
    "instance": "social.urspringer.de",
    "receipts": [
        "https://troet.cafe/@Credo/105095612023272898",
        "https://troet.cafe/@Credo/105072080892817620",
        "https://social.urspringer.de/@credo/105102208990143864",
        "https://social.urspringer.de/@m0urs/105095569604506967",
        "https://www.bbc.com/news/world-europe-53964147",
        "https://img1.wsimg.com/blobby/go/74e92e2f-7c73-4d74-b272-819b4890ad68/downloads/Corona%20Fakten%205.pdf?ver=1603524988276",
        "https://wir.zwitschern.net/masken-als-effektiver-schutz/",
        "https://www.belltower.news/querdenken-711wieviel-reichsdenken-steckt-im-querdenken-104063/",
        "https://www.maz-online.de/Nachrichten/Berlin/Querdenken-Demo-in-Bildern-Tausende-protestieren-gegen-Corona-Regeln-in-Berlin"
    ],
    "report_time": "2020-10-27T12:57:36",
    "screenshots": ["web-51-1.png"],
    "tags": [
        "free speech",
        "conspiracism"
    ]
}